/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

body {
    background: #f8f8f8;
    font-size: 13px;
    line-height: 190%;
    color: #000;
}


/* ------------------------------------ Headings ------------------------------------ */

h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;

}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #009dab !important;
}

h1, .page_heading h1 {
    font-size: 30px;
    color: #000!important;
    margin: 0 0 15px;
    font-weight: 600;
    text-transform: uppercase;
}

h2 {
    font-size: 20px;
    color: #0fb2bf !important;
    margin: 0 0 15px;
    font-weight: 600;
}

h3 {
    font-size: 21px;
    color: #444;
    margin: 0 0 10px;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    color: #999;
    margin: 0 0 10px;
    font-weight: 600;
}
h5 {
    font-size: 16px;
    color: #444;
    margin: 0 0 5px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    color: #999;
    margin: 0 0 5px;
    font-weight: bold;
}


/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, .boxed_wrapper .vc_row:not(.vc_inner){
    padding:0!important;
    margin:0!important;
}



/* Full width content width */
#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1200px;
}

/* Full width content padding */
.home #wrapper.full_width_wrapper .content_body .page .section {
    padding: 0px;
}
#wrapper.full_width_wrapper .content_body .page .section {
    padding: 0px;
}


#wrapper.full_width_wrapper .content_body .page .section .vc_row {
    margin-left: -20px;
    margin-right: -20px;
}

/* Boxed main padding */
.content_body .page .section {
    padding: 20px 0px;
}

/* Boxed content padding */
.content_body .container > .section {
    padding: 0px 20px;
}
/* Home boxed content padding - removing side padding */
.home .content_body .container > .section {
    padding: 20px 0px;
}


/* Boxed full width rows */
#wrapper.boxed_wrapper .vc_row-fluid {
    width: 100%!important;
    left:0!important;
}

.vc_row-no-padding > div {
    padding:0;
}



/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}
.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 34%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}

.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}

/* ------------------------------------ Contact Form ------------------------------------ */

.wpcf7-form p {
    margin-bottom: 0;
}

/* ----- Contact Form Validation ------ */
div.wpcf7-response-output {
    padding: 10px;
    margin:0;
}


div.wpcf7-validation-errors {
    border:0;
    background: #eb5300;
    color: #fff;
}

div.wpcf7-mail-sent-ok {
    border:0;
    background:#53a502;
    color: #fff;
}

span.wpcf7-not-valid-tip {
    margin-top: -10px;
    font-size: 12px;
}

/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    margin: 0 0 10px;
    background: #f8f8f8;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #d9d9d9 !important;
    padding: 5px 12px;
}

textarea {
    height: 90px;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #000 !important;
    line-height: 180%;
    padding: 8px 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    width: 100%;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #009dab!important;
}


/* ------------------------------------ Header ------------------------------------ */

#header {
    background:#fff url("/wp-content/themes/fortuna-child/img/header-background.png") no-repeat right top;
    box-shadow: 0px 0px 3px #303030;
}

/* Fixed Header */

#header.scrolled {
    background: #fff url("/wp-content/themes/fortuna-child/img/header-background.png") no-repeat right top !important;
}


/* ------------------ Top Bar ------------------ */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: #444!important;
    border:0;
    padding: 6px 0px;
}

#subheader {
    color: #fff;
    opacity: 1;
}

/* header contact details */
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
}

.header_contacts a {
    color: #fff;
}
.header_contacts a:hover {
    color: #ccc;
}

.header_contacts .icon {
    color: #fff;
    margin-right: 8px;
}

.header_contacts .icon.icon-phone3 {
    margin-right: 4px;
} 

/* header social media */
a.header_soc_icon {
    opacity: 1;
    color: #fff;
    margin: 4px 0 0;
}

a.header_soc_icon:hover {
    color: #fff;
}

/* ------------------ Main Header ------------------ */


#logo {
    padding: 22px 0px;
}

#header.scrolled #logo {
    padding: 18px 0px;
}
#header.scrolled #logo img {
    max-width: 180px;
}
#header .block_header #logo {
    padding:0;
}

#header.scrolled .block_header #logo {
    margin-top: 5px;
}

#header .block_header #logo .logo_img {
    margin: 20px auto 5px;
    display:block!important
}

.mobile-phone, .mobile-social, #mobile_contact {
    display: none;
}



/* ------------------ Menu ------------------ */


/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 116px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 60px!important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
    line-height: 60px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 46px;
    padding: 18px 20px;
}
/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #10adbb!important;
}

#menu {  

}

#menu > ul > li > a {
    color: #000;
    padding: 2px 20px;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 2px;
}

#menu > ul > li > a:hover {
    color:#10adbb;

}

#menu > ul > li > div {
    border-top:0!important;
    background: none!;
}

#menu > ul > li ul > li > a {
    background: #999!important;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    font-weight: 600;
}

#menu > ul > li ul > li > a:hover {
    background: #444!important;
}


/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #444;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #999;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
}

#boc_searchform_close {
    top: 45px!important;
}



/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px 5px!important;
    margin-bottom: 10px!important;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    width: 1200px;
}
#wrapper.full_width_wrapper .full_container_page_title .container .section {
    padding: 20px 0px;
}

.page_heading h1 {
    color: #fff !important;
    text-align: center;
    font-size: 50px;
    border: 2px solid #fff;
    padding: 20px;
    margin-bottom: 0px;
}
.breadcrumb {
    display: none !important;
}
.breadcrumb a {
    color: #aaa;

}

.breadcrumb a:hover {
    color: #999;
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {

}

.slider-text {

}

.slider-button {

    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    line-height: 190%!important;
    padding: 8px 20px!important;
    background: #00aebb !important;
    color: #fff;
}

.slider-button:hover {
    background: #009eab !important;
}
.slider-button a{
    color: #fff !important;
}
.slider-button a:hover{
    color: #fff !important;
}

/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff!important;
    font-size: 38px!important;
    line-height: 60px!important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none!important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0!important;
}


/* ------------------------------------ Blog ------------------------------------ */

.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ------------------------------------ Contact Page ------------------------------------ */

.contact_page_template .section .wpb_column {
    padding:0;
}




/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #009dab;
    padding:0;
    color: #fff;
    font-size: 12px;
}

#footer .container {
    padding:0;
    width: 100%;
}

#footer > div > .container {
    padding-left: 0!important;
    padding-right:0!important;
}

#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}


/* ------------------ Footer Top ------------------ */

.footer-top {
    padding: 40px 20px;
}

#footer h3 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 16px;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #ccc!important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 25%;
}
#footer .span_1_of_3:first-child {
    width: 50%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 5%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */

.boc_contact_icon .icon {
    color: #fff;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* ------------------ Footer Bottom ------------------ */

.footer-btm {
    margin: 0;
    padding: 10px 20px;
    background: #009dab;
    border-top: 1px solid #20bdcb;
    overflow: auto;
    line-height: 100%;
}
#powered {
    color: #fff;
    margin:6px 10px 0 0;
}

a.footer_soc_icon {
    color: #fff!important;
}
#content-top #content-top-right {
    min-height: 419px;
    display: block;
    height: 40vh;
}
#content-top{
    margin-bottom: 0px;
}

#contact-form .form-left {
    width: 49%;
    float: left;
}
#contact-form .form-right {
    width: 49%;
    float: right;
}
#contact-form{
    margin-bottom: 0px ;
    background-size: cover;
}
#contact-form h3{
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
    color: #000;
    font-size: 30px;
}
#map {
    margin-bottom: 0px;
}
#content-top p{
    font-size: 15px;
    line-height: 28px;
}
.icon {
    font-family: 'icomoon' !important;
}
#social #content-top-left {
    min-height: 419px;
    display: block;
    height: 40vh;
}
#social {
    margin-bottom: 0px;
}
#social h1 strong{
    color: #62c8ca !important;
}

#social .side_icon_box.large h3 {
    margin-left: 89px;
    font-family: 'Oxygen', sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: 300;
}
#social .side_icon_box.large .icon_feat i.icon {
    color: #62c8ca;
    font-size: 62px;
}
.mail-left {
    width: 59%;
    float: left;
}
.mail-right {
    width: 39%;
    float: right;
}
.page-template-contact .mail-left {
    width: 59%;

}
.page-template-contact .mail-right {
    width: 39%;
}
#social strong {
    color: #000 !important;
    font-weight: 600;
}
#social .button:hover, #social a.button:hover, #social button:hover, #social input[type="submit"]:hover, #social input[type="reset"]:hover, #social input[type="button"]:hover {
    background: #62c8ca !important;
}
#social .button, #social a.button, #social button, #social input[type="submit"], #social input[type="reset"], #social input[type="button"] {
    background: #000 !important;
    line-height: 180%;
    padding: 8.8px 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    width: 100%;
}

.full_container_page_title {
    width: 100% !important;
    background-size: cover !important;
}
.page_title_bgr .full_container_page_title .page_heading {
    margin: 0px auto;
    max-width: 500px;
    width: 100%;
}
.page-id-161 .side_icon_box .icon_feat i.icon {
    color: #00aebc !important;
}
.page-id-161 .side_icon_box h3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    margin-left: 65px;
    margin-bottom: 12px;
    font-family: 'Oxygen', sans-serif;
}
.page-id-161 .side_icon_box {
    margin: 40px 0;
}
.month {
    background-color: #00adbb !important;
}

/* ===================================================================
                                CHANGES
=================================================================== */

.page_heading h1{
    line-height: 44px;
}

/* ---------- OUR STORY ---------- */
.post-12 > .container{
    width: 100% !important;
}
.post-12 #contact-form{
    left: 0px !important;
    width: 100% !important;
    max-width: 100%;
}
.post-12 .post_content > .vc_row,
.post-12 .post_content > .vc_row:nth-child(2) .vc_row,
.post-12 .post_content > .vc_row:nth-child(4) .vc_row{
    max-width: 1200px;
    margin-right: auto !important;
    margin-left: auto !important;
}
.post-12 .post_content > .vc_row:nth-child(2){
    background: #b1e6e9;
    max-width: 100%;
    padding: 20px 0px;
}
.post-12 .post_content > .vc_row:nth-child(4){
    background: #dcf4f5;
    max-width: 100%;
    padding: 40px 0px;
    margin-bottom: 0px;
}

/* ---------- OUR STOCKISTS ---------- */
.post-159 > .container{
    width: 100% !important;
}
.post-159 .post_content > .vc_row,
.post-159 .post_content > .vc_row .vc_row{
    max-width: 1200px;
    margin-right: auto !important;
    margin-left: auto !important;
}
.post-159 .post_content > .vc_row:nth-child(2){
    background: #dcf4f5;
    max-width: 100%;
}
.post-159 #contact-form{
    max-width: 100% !important;
    left: 0px !important;
}
.post-159 #contact-form > div > div{
    max-width: 1200px;
    margin-left: auto !important;
    margin-right: auto !important;
}